Subject: Re:
From: Ashish Dabral <[email-masked]>
To: MAHER SALEH <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Fri, 1 Jan 2021 00:49:05 -0700 (MST)

Hi Maher, 

Please find below the details 

Working days - 15 

Payable days - 19.5 

Salary - 26000/30*19.5 = 16900 

Any confusion, let me know 

Regards, 
Ashish Dabral 

From: "HR Livesalesman" <[email-masked]> 
To: "MAHER SALEH" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, December 31, 2020 7:58:34 PM 
Subject: Re: 

Hi Sir, 

Can you please clarify 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 31 Dec, 2020, at 13:16, MAHER SALEH <[email-masked]> wrote: 

Reminder 2 

Hi, 

I've received only 16800 , I joined on 9th of Nov , that, meaning I've done 22 works day, could I know why I've not received the whole salary please? 

I came every day at the time, but when we have started in Audi there was no Arabic keyboard and the system was to slow, I hope that you did not cut my salary for this issue. 

Thanks & Regards, 

Maher Saleh